body {
    margin: 0px;
}
header {
    font-size: 32px;
    padding: 30px;
    background-color: #03bbd3;
    text-align: center;
    font-weight: 600;
}

.clearfix {
    clear: both;
}

section {
    float: left;
    width: 50%;
    min-height: 90vh;
}
.subject {
    background-color: #fff079;
}
.seasons {
    background-color: #ffd452;
}

footer {
    padding: 20px;
    background-color: #005f63;
    text-align: center;
    color: white;
}

.subject li:first-child {
    color:orange;
}
.subject li:nth-child(3) {
    background-color: green;
    width: 150px;
}
.subject li:last-child {
    text-decoration: line-through;
}
.subject li:nth-child(2n) {
    font-weight: bold;
}